   /**********************************************************************/
   /************************* mobile styles *****************************/
   /**********************************************************************/

.retailers-group span >p {
	text-align: center !important;
}
.retailers-group span >img {
	margin: 0 auto;
}

.how-it-works >h3{
	text-align: center !important;
}
.leading-retailers >h3{
	text-align: center !important;
}
p.quote {
	text-indent:80px;
}
.join-community p{
	padding: 0 0 20px 0;
}
.the-quote {padding-top: 20px;}

.entry-header h2 {
    font-size:55px;
    color:#ff862e;
}
.entry-header h3 {
    font-size:30px;
    color:#ff862e;
    font-weight:700;
    padding: 0px;
    text-align: left;
    margin:0px;
    font-weight:normal;
}


.main-menu li.current-menu-item a::after{
        
        content: '';
        position:absolute;
        left:0;
        bottom:-5px;
        width:0;
        height:4px;
        width:100%;
    }
/*SLIDER*/

.slider-text {
    width:100%;
    display:block;
    text-align: center;
    position: relative;
    color: #ffffff;
}

.slider-text h1 {    
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.25); 
    text-align: center;    
}

.slider {
    background: #fff url("../images/slide1-bg2.jpg") center top no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
    width:100%;
    margin:0;
    padding-top:140px;
    padding-bottom:70px;
    position:relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.slider2 {
    background: #fff url("../images/slide2-bg2.jpg") center top no-repeat;
    -webkit-background-size:cover;
    background-size:cover;
    width:100%;
    margin:0;
    padding-top:200px;
    padding-bottom:130px;
    position:relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

h2.subheading {    
    font-size:30px;
    font-weight:300;    
    text-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
}

/*HEADER*/
a.logo {    
	max-width:40%;
}
a.logo img {
    max-width:40%;
    float: left;
}
a.mobile-btn-header img {
    float: left;
}
a.mobile-btn-header .burger-btn {
    float: left;
} 
.menu-wrapper {
    float:right;
    display:block;
    text-align: right;
    width:50%;
    padding:0;
    margin:0;
}
.menu-buttons, .main-navigation  ul {
    display:none;
}
.mobile-btn-header {
    position:relative;
    display:inline-block;
    margin:10px 0 0 12px;
    text-decoration: none;
    background: transparent;
    font-size:22px;
    font-weight:600;
    color:#fff;
    min-width:48px;
    word-break: keep-all;
    cursor:pointer;
    text-align: center;
}

.burger-btn {
    position:relative;
    width:90%;
    margin:0 auto;
    display:block;
    height:2px;
    background-color:#fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.burger-btn::before {
    position:relative;
    content: '';
    display:block;
    height:2px;
    top:-15px;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.burger-btn::after {
    position:relative;
    content: '';
    display:block;
    height:2px;
    bottom:-12px;
    background-color: #fff;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.mob-menu-active > .burger-btn {background-color: transparent;}
.mob-menu-active > .burger-btn::before {top:0;}
.mob-menu-active > .burger-btn::after {bottom:3px;}
.mob-menu-active > .burger-btn::before {transform: rotate(45deg);}
.mob-menu-active > .burger-btn::after {transform: rotate(-45deg);}

.mobile-btn-header:focus,
.mobile-btn-header:hover,
.mobile-btn-header:active {
    color:#fff !important;
}

.menu-buttons, .navigation > ul {
    display:none;
}
.navigation > ul li a {
    text-decoration: none;
    font-family:"Titillium Web", Arial, sans-serif;
    font-size:24px;
    font-weight:700;
    color:#fff;
    display:inline-block;
    margin:15px 0;
    text-transform: uppercase;
}
a:focus,
a:active,
a:hover {
    -webkit-tap-highlight-color: transparent;
}
a.mob-menu-active+ul {
    display:block;
    position:absolute;
    left:0;
    width:100%;
    list-style: none;
    text-align: center;
    margin-top: 50px;
}
nav ul.main-menu {
    padding: 0px !important;
}


/*FOOTER*/



.post-edit-link {
	font-family:'Titillium Web', Arial, sans-serif;
    font-weight:700;
    text-decoration:none;   
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    display:inline-block;

    font-weight:700;
    margin-top:0;
    color:#e2275d;
    background-color:#fff;
    padding:16px 20px;
    font-size:18px;


}
.post-edit-link:hover {
 color:#af2049;
}

div#frontpage-text {
    font-size:22px;
    line-height:1.2;
    color:#000;
    text-align: justify;
    padding:20px 0;
}
.mob-hide {
    display:none;
}
.home header {
	position:absolute;
	background:transparent !important;
}
header {
    width:100%;    
    top:0;
    right:0;
    left:0;
    background-color: #ff862e;
    /*height: 150px;*/
    padding: 20px 20px 0 20px;
    z-index: 999;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.entry-header {
	background-color: #f4f4f4;
	/*height: 220px;*/
    margin-bottom: 20px;
}
.entry-header-text{
	
}
.entry-header-image {
	
	display: none;
}
.align-left {
    text-align: left !important;
}
.align-right {
    text-align: right !important;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.about_sidebar {
	text-align:center;
}
.container {
    max-width: 1200px;
    margin: 0 auto;
}
.btn {
    font-family:'Titillium Web', Arial, sans-serif;
    font-weight:700;
    text-decoration:none;
    -webkit-box-shadow: 0 3px 8px transparent;
    -moz-box-shadow: 0 3px 8px transparent;
    box-shadow: 0 3px 8px transparent;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn:hover {
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
}
.white-btn {
    display:inline-block;
    margin-left:20px;
    font-weight:700;
    margin-top:0;
    color:#e7344e;
    background-color:#fff;
    padding:16px 20px;
    font-size:18px;
}

.transparent-btn {
	background-color: rgba(255,255,255,0.2);
	color:#fff;
	margin-left:20px;
	font-weight:400;
	display:inline-block;
	padding:16px 20px;
	font-size:18px;
}
/************************* Menu *****************************/
















/* slider styles */





.slider-btn {
    display:inline-block;
    padding:16px 25px;
    text-decoration: none;
    color:#e7344e;
    background-color:#fff;
    text-transform: uppercase;
    font-size:30px;
    margin: 5px;
}
.slider-image {
    display:none;
}
/* slider styles end */

.wrapper.footer {
	background-color: #ff7527;
	width:100%;
    overflow: visible;
    
	
}
.footer-cont {
   position: relative; 
}


ul.footer-links {
    
    float:none;
    list-style: none;
    padding:0;
    display:inline-block;
    vertical-align: top;
}
ul.footer-links li {
    margin:15px 0;
    text-align: left;
}
ul.footer-links li a {
    color:#fff;
    font-size:18px;
    text-decoration: none;
    font-weight:400;
}
ul.footer-links li a:hover {
    opacity:0.5;
}

.hammie-footer {
    display:none;
}
.copyright-text {
    font-size:14px;
    color:#fff;
    text-align: left;
}
.footer-copy {
    padding:15px 0;
    border-top:1px solid #f69679;
    background-color: #f47832;
    overflow: hidden;
}

.hammie-footer {
    display:none;
}

.how-it-works-vertical {
    display: block;
    max-width: 480px;
    margin: 0 auto;
    width: 100%;
}
.how-it-works-horizontal {

  display:none;
}

.grey-section {
    background-color:#f6f6f6;
    width:100%;
    text-align: center;
    margin:0 auto;
}
.grey-section h3 {
    font-size:35px;
    padding-top:0;
}
.grey-section p {
    text-align: center;
}
p.quote {
    text-align: left;

    position:relative;
    font-style: italic;
}
p.quote::first-line {
    line-height:3;
    font-style: normal;
}
p.quote::before {
    background: transparent url('../images/quote.png') left top no-repeat;
    content: '';
    position:absolute;
    top:5px;
    left:10px;
    width:54px;
    height:42px;
}
.pink-link {
    color:#e52f54;
    text-decoration: none;
    font-size:18px;
    font-weight:400;
    font-style: normal;
    text-align: left;
    border-bottom:1px solid transparent;
}
.pink-link:hover {
    border-bottom:1px solid #e52f54;
}
.pink-btn {
    display:inline-block;
    margin:20px auto 30px auto;
    clear:both;
    background-color: #e2275d;
    color:#fff;
    padding:14px 25px;
    font-size:25px;
    font-weight:700;
    text-align: center;
}


.social-container {
	margin-bottom:30px;
	text-align: center;				   
}
.social-container p {
    text-align: center;
    font-size: 18px;
    padding: 0 30px;
    margin-bottom: 20px;
}
.social-container h4 {
	color:#cacaca;
    text-align: center;
    text-transform: uppercase;
}

.social-container h5 { 
    color:#ff862e;
}

.blog-thumb img {
    padding: 10px;
    margin: 0 auto;
}

.blog-text {
	text-align: center;
}
.home-blog-date {
    text-align: left;
    font-size:14px;
    color:#868686;
    padding-top:20px;
}
   
.community-video {
    width:100%;
    margin:0 auto;
}


.from-blog {
    border:1px solid #f69679;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    width:100%;
    /*min-height:200px;*/
}
.row.blog-post {
    border:1px solid #f69679;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    margin: 10px 0;
    /*min-height:200px;*/
}
.past-promos-wrapper {
        border:1px solid #f69679;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.25);
    margin: 10px 0;
   
    text-align: center;
    margin-bottom: 10px;
}
.trans-input {
    width:70%;
    background-color: #e3e3e3;
    outline:none;
    font-size:18px;
    padding:12px 10px;
    display:block;
    margin:0 auto 10px auto;
    border:1px solid transparent;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
}
.trans-input:focus,
.trans-input:active {
    border:1px solid #ff7527;
}
.orange-btn {
    display:inline-block;
    background-color: #f86315;
    color:#fff;
    padding:14px 25px;
    font-size:18px;
    font-weight:500;
    text-align: center;
    margin:0 auto 20px auto;
}


.savings {
	text-align: center;
}

.social-sub-head {
    font-size: 20px;
    font-weight: 700;
    display:block;
    text-align: center;
    padding:5px 10px;
    margin-top:10px;
}
.promo-wrapper {
	overflow: hidden;
    margin: 10px 0 20px 0;
}
.promo_image {
/* float:left;
 width:100%;
 margin-right:3%;
 margin-bottom:10px;*/ 
}
.promo_body {
/* float:left;
 width:100%;*/
}
.promo-date{
 color:#848484;
 text-transform: uppercase;
}
.promo_body h4 {
	font-size: 25px;
	color:#000000;
	font-weight: bold;
	margin-top:4px;
	text-transform: none;
}
.promo_body p {
	font-size: 18px;
	
}
.promo_body a {
    color:#ff862e;
    
}
.pmw-body img {
    text-align: center;
    margin: 0 auto;
}
.pmw-header {
    background-color: #ff862e;
    color: #fff;
    padding: 10px;
    text-align: left;
    font-size: 14px;
}
.pmw-header .promo-date {
    color: #fff;    
}
/*.past-promos-wrapper {
    border: 1px solid #b7b7b7;
    text-align: center;
    margin-bottom: 10px;
}*/
.past-promos-wrapper img {
    width: 90%;
    padding: 5%;
}
.past-promos-wrapper h2 {
    color: #ff862e;
    font-size: 16px;
    text-align: center;
}
.retailer-wrapper {
	background-color: #fafafa;
	overflow: hidden;
	border: 1px solid #b7b7b7;
	margin:20px 0;

}
.retailer-wrapper .col-sm-6.retailer_image{
	padding: 0px;
}

.retailer_image img {
    margin:0 auto;
}
.retailer-wrapper {
    text-align: center;
    padding: 5px;
}
.retailers_body  {
	font-size: 18px;
}
.retailers_body p {
	/*text-align:left;*/
}
.retailers_body a{
	color:#ff862e;
}
/* fix padding on retailer boxes */
.retailers_body {
    /*padding: 20px 20px 0 0;*/
    padding: 20px;
}

/*FAQ panels custoization*/
.panel-title > a{
    color: #f96513;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
}
.panel-title a > .fa-2{
    font-size: 2em;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.faq-questions-link{
    color: #f96513;
    text-decoration: none;
}
.faq-questions-link a{    
    text-decoration: none;
}
.faq-questions-link:hover{
    color: #ff4104;
}
#faq .panel-heading {
    padding: 0px;
    background-color: #ffffff;
}
#faq .panel-default {
    border: none;
}
#faq .panel {
    /*margin-bottom: -20px;*/
}
.faq-group {
    padding-bottom: 20px;
}
#faq .panel-body {
    margin-top: 10px;
}
.panel-default {
  border-color: #ddd;
}
.panel-default > .panel-heading {
  color: #333;
  background-color: #f5f5f5;
  border-color: #ddd;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ddd;
}
.panel-default > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-default > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ddd;
}
/*end FAQ panels custoization*/

.form-image {
    float: left;
}
.faq-try {
    text-align: center;
}
.faq-try-img {
    margin: 0 auto !important;
}
.try-btn {
    text-align: center;
}
.for-kids .widget-box {
 background-image: url('../images/sidebar-1.jpg');
 min-height: 280px;
    }
    .groups .widget-box {
 background-image: url('../images/sidebar-2.jpg');
 min-height: 280px;
    }
.back-to-school .widget-box{
 background-image: url('../images/sidebar-3.jpg');
 min-height: 168px;
    }
.deserve .widget-box{
 background-image: url('../images/sidebar-4.jpg');
  min-height: 168px;
    }
.widget-box {
    border: 2px solid #ff531c;
    background-repeat: no-repeat;
    margin: 20px auto; 
   

    width: 350px;   
    
    font-size: 16px;
}
.widget-box h4 {
    color:#f96513;
        font-size: 26px;
}
.widget-box a {
    color:#de2a57;
      
}

.bgimg {
    background-image: url('../images/divbg.png');
}

#testemonials h3, #testemonials h1{
    color:#ff862e;
}

#testemonials p {
    font-style: italic;
}
.testemonial {
    border: 1px solid #ccc;
    margin-top: 20px;
    margin-bottom: 20px;
}
.testemonial-image {
    padding: 0px;
}
.testemonial-image img {
    margin: 0px;
}
.test-joins {
    text-align: center;
    margin: 20px 0;
    padding: 20px 0;
    border-top: 1px solid #ff862e;
    border-bottom: 1px solid #ff862e;
}
.fb-page {
    padding: 32px 0;
}
#faq h4{
font-size: 1em;
font-weight: normal;
}
.qe-toggle-title {
    font-size: 16px;
    font-weight: bold;
}
.qe-toggle-title .fa{
    font-size: 20px;
    font-weight: bold;
}
.qe-faq-toggle .qe-toggle-title {
    padding: 10px;
}
.qe-toggle-content p {
    font-size: 16px;
}
.testemonial-text {
    padding: 40px;
}
.notfound-text p{
text-align: center;
}
.burst {
   position: absolute;
   -webkit-transform: translate(-30%, -75%);
   -moz-transform: translate(-30%, -75%);
   -ms-transform: translate(-30%, -75%);
   -o-transform: translate(-30%, -75%);
   transform: translate(-30%, -75%);
}
@media only screen and (max-width : 993px) {
    .burst {
        position: relative;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        margin:0 auto;
    }
}
/*******************************/
/* Extra Small Devices, Phones */ 
/*******************************/
@media only screen and (min-width : 480px) {

}
/* ----------------------- MD ----------------------- */
/* hide instagram buttons */
#sbi_load {
    display: none;
}
/* hide blog post from home page, adjust padding of the form */
.blog-thumb-wrapper {
    display: none;
}
.from-blog {
    padding: 20px 0;
}
/* button hover states */
.pink-btn:hover, .pink-btn:focus {
    color: #fff;
    opacity: 0.7;
}

/* adjust font size of the FAQ answers */
.panel-body p {
    font-size: 17px;
}
/* change the font color of the mobile menu when hovered and clicked */
a.mobile-btn-header:focus, a.mobile-btn-header:hover {
    color: #fff;
}
/* fix spacing on page headlines */
.entry-header-text {
    padding-top: 25px;
}
/* add some padding to the sidebar widget boxes */
.widget-box {
    padding: 20px 30px;
}
/* increase the bottom margin of the page title section */
header.entry-header {
    margin-bottom: 40px;
}

input.hasError {
   border:1px solid red !important;
    background-color:rgba(255,0,0,0.2) !important;
}
.subscribe-status {
    font-size:15px !important;
}
.default-hidden {
    display:none !important;
}